<?php



require ('writable/set/set.php');

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $web['sitename'], $web['code_author']; ?></title>
<meta name="description" content="<?php echo $web['description']; ?>">
<meta name="keywords" content="<?php echo $web['keywords']; ?>">
</head>
<body>
<p align="center">本模板未开源！请联系程序作者QQ184830962</p>
<p align="center" style="color:#999999">正在转向<a href="http://www.162100.com/index_menhu.php">官方演示页</a><br />
<span id="timer"></span></p>
<script type="text/javascript" language="javascript">
<!--
var t = 4;
function timer(){
  t--;
  document.getElementById('timer').innerHTML='（剩余'+t+'秒）';
  if(t==0){
    clearInterval(tto);
    document.getElementById('timer').innerHTML='';
	location.href='http://www.162100.com/index_menhu.php';
  }
}
var tto=setInterval('timer()', 1000);
-->
</script>
</body>
</html>
